How to install libntlm0-dev on Debian Unstable (Sid)